<?php
session_start();
include('logones.php');
check_loogin();

 header("Content-Type: text/html; charset=iso-8859-1 ");

require('./fppdf/fpdf.php');

 
include('../headers/conexionc.inc.php');

$aspi_folio = $_SESSION["aspirante_folio"];
$aspi_nombre = utf8_decode($_SESSION["aspirante_nombre"]);
$aspi_estudios = utf8_decode($_SESSION["aspirante_estudios"]);
$hoy = date("j/n/Y g:i a");
$id_receptor = mb_strtoupper(utf8_decode($_SESSION['nombre']));
$vs1_4m = utf8_decode($_SESSION["faltantes"]);  
$aspirante_observa = $_SESSION["observa"];


//==================================================================================
//   Comprobante
//==================================================================================


class PDF extends FPDF
{
// Cabecera de pgina
function Header()
{
	// Logo
	$this->Image('logo_pb1.png',10,8,33);
	// Arial bold 15
	$this->SetFont('Arial','B',12);
	// Movernos a la derecha
	$this->Cell(65);
	// Ttulo
	 //$this->Cell(30,10,'PROCESO DE SELECCIN 2022',1,0,'C');
   $this->Cell(0,5,'INSTITUTO NACIONAL DE SALUD',0,0,1);	
   $this->Ln(10);	
   $this->Cell(45);
   $this->Cell(0,5,'HOSPITAL INFANTIL DE MXICO FEDERICO GMEZ',0,0,1);
   

   $this->Ln(10);	
   $this->Cell(40);
   $this->Cell(0,5,'DIRECCIN DE ENSEANZA Y DESARROLLO ACADMICO',0,0,1);
	// Salto de lnea

   $this->Ln(10);	
   $this->Cell(45);
   $this->SetFont('Arial','I',12);   
   $this->Cell(0,1,'COMPROBANTE DE RECEPCIN DE DOCUMENTACIN',0,0,1);
	// Salto de lnea
	
   $this->Ln(10); 
   $this->Cell(60);
   $this->SetFont('Arial','I',10);   
   $this->Cell(0,1,'ASPIRANTE A RESIDENCIA MDICA 2024',0,0,1);
  // Salto de lnea


  $this->Ln(10);
}

// Pie de pgina
function Footer()
{
	// Posicin: a 1,5 cm del final
	$this->SetY(-15);
	// Arial italic 8
	$this->SetFont('Arial','I',8);
	// Nmero de pgina
	$this->Cell(0,10,'Pag '.$this->PageNo().'/{nb}',0,0,'C');
}
}

// Creacin del objeto de la clase heredada
$pdf = new PDF();
$pdf->AliasNbPages();
$pdf->AddPage();
$pdf-> Line(10, 60, 200, 60);
$pdf-> Line(10, 70, 200, 70);
$pdf-> Line(10, 110, 200, 110);

$pdf->SetFont('Times','B',14);
	$pdf->Cell(0,10,'Aspirante: '. $i,0,1);
$pdf->SetFont('Times','',14);	
	$pdf->Cell(0,10,'Folio control:'. $aspi_folio. $i,0,1);
	$pdf->Cell(0,10,'Nombre del Aspirante:  '. $aspi_nombre. $i,0,1);
  $pdf->Cell(0,10,'Especialidad Solicitada: '. $aspi_estudios. $i,0,1);
	$pdf->Cell(0,10,'Fecha: '. $hoy. $i,0,1);
  
  $pdf->SetFont('Times','',12);  
  $pdf->Cell(0,10,'Documentos Faltantes:'.  $i,0,1);
  $pdf->Cell(0,10, $vs1_4m. $i,0,1);

  $pdf->Cell(0,10,'Observaciones:'.  $i,0,1);
  $pdf->Cell(0,10, $aspirante_observa. $i,0,1);

	$pdf->Cell(0,10,''. $i,0,1);

  $pdf->Cell(0,10,'Registro de Enseanza:__________________________'.  $i,0,1);
  $pdf->Cell(0,10, $id_receptor. $i,0,1);
  $pdf->Cell(0,10,''. $i,0,1);

  $pdf->Cell(0,10,'Firma de conformidad del solicitante:__________________________'.  $i,0,1);
  
$pdf->Cell(0,10,''. $i,0,1);

$pdf->SetFont('Times','',12);
$pdf->Cell(0,10,'Importante:'. $i,0,1);
$pdf->Cell(0,5,'1.-Las fechas del proceso estan sujetas a cambio por la situcin epidemiolgica actual. Consultar el' .  $i,0,1);
$pdf->Cell(0,5,'    portal de la convocatoria en la seccin de avisos y la programacin de entrevistas personales.' .  $i,0,1);
$pdf->Cell(0,5,'2.-Recib impreso el identificador en codigo de barras que debo presentar los dias del examen'.  $i,0,1);
$pdf->Cell(0,5,'3.-Los aspirantes que no sean aceptados debern recoger la documentacin entregadapara este proceso'.  $i,0,1);	
$pdf->Cell(0,5,'    antes del 30 de enero de 2024, de lo contrrario dicha documentacin ser destruida.'.  $i,0,1); 


$pdf->Cell(0,5,''. $i,0,1);
$pdf->Cell(0,5,''. $i,0,1);
$pdf->SetFont('Times','',8);
$pdf->Cell(0,5,'2007 INSHIMFG-SALUD- DERECHOS RESERVADOS'. $i,0,1);



$pdf->Output();



//==================================================================================
//   Fin * Comprobante *
//==================================================================================


?> 

